.toggleMenu {display: none;}
@media screen and (max-width: 1199px) {
    #fancybox344{
        display: none;
    }
/*.container {
    width: 90%;
    max-width: 900px;
    margin: 10px auto;
}*/
.toggleMenu {
background-color: #03997e;
font-family: 'FontAwesome';
font-size: 42px;
padding: 10px 13px 6px 13px;
color: #FFF;
text-decoration: none;
text-align: left;
}
.toggleMenu:hover{text-decoration:none;}
.toggleMenu span {}
#mnav {
    list-style: none;
     *zoom: 1;
     
     
     
}
#mnav:before,
#mnav:after {
    content: " "; 
    display: table; 
}
#mnav:after {
    clear: both;
}
#mnav ul {
    list-style: none;
    width: 9em;
}
#mnav a {
    padding: 10px 15px;
    color:#050505;
    text-align: left;
    font-size: 13px;
}
#mnav li {
    position: relative;
    background-color: #F9F9F9;
}
#mnav > li {
    float: left;
    border-top: 1px solid #e2e2e2;
}
#mnav > li > .parent {
    background-repeat: no-repeat;
    background-position: right;
}
#mnav > li > a {
    display: block;
}
#mnav li  ul {
    position: absolute;
    left: -9999px;
}
#mnav > li.hover > ul {
    left: 0;
}
#mnav li li.hover ul {
    left: 100%;
    top: 0;
}
#mnav li li a {
    display: block;
    
    position: relative;
    z-index:100;
    padding-left: 30px;
    
}
#mnav li li{background-color: #F9F9F9; border-top: 1px solid #e2e2e2;}
#mnav li li li a {
    padding-left: 50px;
    z-index:200;
    
}
#mnav li li li{background-color: #F9F9F9; border-top: 1px solid #e2e2e2;}
}
@media screen and (max-width: 1199px) {
    #mnav .active {
        display: block;
    }
    #mnav > li {
        float: none;
    }
    #mnav > li > .parent {
        background-position: 95% 50%;
    }
  
    #mnav > li > .parent {
   background-image: none; 
  }
    #mnav li .more {
      background-image: url("../../media/downArrow.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;
        float: right;
      	width: 20%;
    		padding: 8px 40px;
    		margin: 2px 5px 2px 0px;
        cursor: pointer;
    		z-index: 200;
        position: relative;
    }
  #mnav li .more:before {
  content: "";
 
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	left: -2px;
  }
  
  
  
    #mnav ul {
        display: block;
        width: 100%;
    }
   #mnav > li.hover > ul , #mnav li li.hover ul {
        position: static;
    }
   
 .dropdown-multicolumns{
        display: none;
    }
}
